Information on source package ruby-redis-store

Available versions

ReleaseVersion
stretch1.1.6-1+deb9u1
buster1.3.0-3
bullseye1.3.0-3
sid1.3.0-3

Resolved issues

BugDescription
CVE-2017-1000248Redis-store <=v1.3.0 allows unsafe objects to be loaded from redis ...

Search for package or bug name: Reporting problems